pbmpage(1)

NAME
pbmpage - create a one page test pattern for printing

SYNOPSIS
pbmpage [-a4] test_pattern

DESCRIPTION
pbmpage generates a one page test pattern to print on a sheet of paper, for use in calibrating a printer. The test pattern in is PBM format. pbmpage produces an image intended for 600 dots per inch printer resolution. If you are printing on an HP PPA printer, you can convert the output of this program to a stream that you can feed to the printer with pbmtoppa. Bear in mind that when you print the test pattern, you are testing not only the printer, but any converter or driver software along the printing path. Any one of these components may adjust margins, crop the image, erase edges, and such. If, due to addition of margins, the printer refuses to print the image because it is too big, use pnmcut to cut the right and bottom edges off the test pattern until it is small enough to print. test_pattern is the number of the test pattern to generate, as follows. The default is 1.

1   A grid ruled in numbers of pixels. The outermost rules are exactly at the edges of the paper.

2   A vertical line segment, one pixel wide, extending 1/2" up from the exact center of the page.

3   Two diagonal line segments, one starting at the upper left corner of the page, the other starting from the lower left corner of the page. Both extend 1/2" toward the center of the page at 45 degrees.

OPTIONS

-a4 Generate an image for A4 (European) paper. Without this option, pbmpage generates an image for US standard paper (8 1/2" wide x 11" high).

SEE ALSO
pbmtoppa(1), pnmcut(1), pbm(5)

AUTHOR
Tim Norman. Copyright (C) 1998. Licensed under GNU Public License Manual page by Bryan Henderson, May 2000.